@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@200;300;400;500;600;700&family=Outfit:wght@200;300;400&display=swap');
:root {
    --color-default: #212529;
    --color-primary: rgb(70, 218, 70);
    --color-secondary: rgb(59, 30, 5);
    --color-title: rgb(1,97,175);
    --color-light: rgb(255, 136, 0);
  }
  :root {
    scroll-behavior: smooth;
  }
  
  
    /* width */
    ::-webkit-scrollbar {
      width: 7px;
    }
    
    /* Track */
    ::-webkit-scrollbar-track {
      box-shadow: inset 0 0 5px grey; 
      border-radius: 10px;
    }
     
    /* Handle */
    ::-webkit-scrollbar-thumb {
      background:var(--color-primary);
      border-radius: 10px;
    }
    
    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
      background: var(--color-secondary);
    }
    *
    {
      margin: 0;
      padding: 0;
      
    }

    #preloader {
      position: fixed;
      inset: 0;
      z-index: 999999;
      overflow: hidden;
      background: #fff;
      transition: all 0.6s ease-out;
    }
    
    #preloader:before {
      content: "";
      position: fixed;
      top: calc(50% - 30px);
      left: calc(50% - 30px);
      border: 6px solid #fff;
      border-color: var(--color-primary) transparent var(--color-primary) transparent;
      border-radius: 50%;
      width: 60px;
      height: 60px;
      -webkit-animation: animate-preloader 1.5s linear infinite;
      animation: animate-preloader 1.5s linear infinite;
    }
    
    @-webkit-keyframes animate-preloader {
      0% {
        transform: rotate(0deg);
      }
    
      100% {
        transform: rotate(360deg);
      }
    }
    
    @keyframes animate-preloader {
      0% {
        transform: rotate(0deg);
      }
    
      100% {
        transform: rotate(360deg);
      }
    }
    section {
     
      position: relative;
    }
  .section-header {
    text-align: center;
    padding-bottom: 60px;
  }
  .section-header h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: 'Outfit', sans-serif;
    position: relative;
  }
  .section-header h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: var(--color-primary);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  

.navbar
{
    font-family: 'Outfit', sans-serif;
 
}

.logo
{
  max-height: 50px;;
  
}
.navbar ul li a
{
  color: var(--color-default) !important;
}

.nav-item .active 
{
color: var(--color-primary) !important;
}
.navbar ul li a:hover
{
    color: var(--color-primary) !important;
}
.btn {
    --color: var(--color-primary);
    font-family: inherit;
    display: inline-block;
    width: 8em;
    height: 2.6em;
  background-color: var(--color-primary);
    margin: 20px;
    position: relative;
    overflow: hidden;
    border: none;
    transition: color .5s;
    z-index: 1;
    border-radius: 6px;
   }
   .btn a
   {
    font-size: 17px;
    font-weight: 500;
    color: var(--color-secondary);
    text-decoration: none;
   }
   
   .btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    background: var(--color-secondary);
    height: 150px;
    width: 200px;
    border-radius: 50%;
   }
   
   .btn:hover.btn a{
    color: #fff;
   }
   
   .btn:before {
    top: 100%;
    left: 100%;
    transition: all .7s;
   }
   
   .btn:hover:before {
    top: -30px;
    left: -30px;
   }
   
   .btn:active:before {
    background: #3a0ca3;
    transition: background 0s;
   }

   .hero {
    width: 100%;
    position: relative;
    padding: 60px 0 0 0;
    margin-top: 50px;
    overflow: hidden;
    
  }
  
  .hero h2
  {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 50px;
    cursor: pointer;
  }

  .hero h2 span
  {
    font-size: 75px;
  }
  .hero p{
    font-family: 'Outfit', sans-serif;
    font-weight: 300;
  }
  .circle {
    background: var(--color-primary);
    clip-path: circle(50%);
    height: 7em;
    width: 7em;
    position: relative;
    top: 60px;
    z-index: -1;
    left: -30px;
    opacity: 0.8;
    animation: myAnim 25s ease 0s infinite normal forwards;
  }
  @keyframes myAnim {
    0%,
    100% {
      transform: translateX(0);
    }
  
    10%,
    30%,
    50%,
    70% {
      transform: translateX(-10px);
    }
  
    20%,
    40%,
    60% {
      transform: translateX(10px);
    }
  
    80% {
      transform: translateX(8px);
    }
  
    90% {
      transform: translateX(-8px);
    }
  }
  /*.circle-2 {
    background: var(--color-primary);
    clip-path: circle(50%);
    height: 40em;
    width: 40em;
    position: absolute;
    top: -150px;
    z-index: -1;
    right: -150px;
    opacity: 0.8;
  }*/

  /* From uiverse.io by @alexmaracinaru */
.btn-get-started {
    position: relative;
    
    padding: 12px 18px;
    transition: all 0.2s ease;
    border: none;
    background: none;
   }
   
   .btn-get-started:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 50px;
    background: var(--color-primary);
    width: 45px;
    height: 45px;
    transition: all 0.3s ease;
   }
   
   .btn-get-started span {
    position: relative;
    
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.05em;
    
   }
   .btn-get-started span a
{
  text-decoration: none;
  color: var(--color-secondary);
  font-family: 'Josefin Sans', sans-serif;
}

   .btn-get-started svg {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: var(--color-secondary);
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
   }
   
   .btn-get-started:hover:before {
    width: 100%;
    background: var(--color-primary);
   }
   
   .btn-get-started:hover svg {
    transform: translateX(0);
   }
   
   .btn-get-started:active {
    transform: scale(0.95);
   }
.star
{
  color: var(--color-secondary);
}
.review
{
  font-family: 'Outfit', sans-serif;
}
   .card::after {
    display: block;
    position: absolute;
    bottom: -10px;
    left: 20px;
    width: calc(100% - 40px);
    height: 35px;
    background-color: #fff;
    -webkit-box-shadow: 0 19px 28px 5px rgba(64,64,64,0.09);
    box-shadow: 0 19px 28px 5px rgba(64,64,64,0.09);
    content: '';
    z-index: -1;
}
a.card {
    text-decoration: none;
}

.card {
    position: relative;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}

.box-shadow {
    -webkit-box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09) !important;
    box-shadow: 0 12px 20px 1px rgba(64,64,64,0.09) !important;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}
.mr-auto, .mx-auto {
    margin-right: auto !important;
}
.rounded-circle {
    border-radius: 50% !important;
}
.bg-white {
    background-color: #fff !important;
}
.section-bg {
  padding: 120px 0;
  color: #fff;
  
}

.section-bg:before {
  content: "";
  background: var(--color-primary);
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
}


@media only screen and (max-width: 980px) {
  .card {
   margin-top: 20px;
  }
 
}

.d-block {
    display: block !important;
}
img, figure {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.card-text {
    padding-top: 12px;
    color: #000;
}

.text-sm {
    font-size:16px !important;
    font-family: 'Outfit', sans-serif;
}
p, .p {
    margin: 0 0 16px;
}

.card-title {
    margin: 0;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: var(--color-secondary);
}

.pt-1, .py-1 {
    padding-top: .25rem !important;
}
.about
{
    font-family: 'Outfit', sans-serif;
    
   
}
.about h3 {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
    font-family: var(--font-secondary);
  }
  
  .about .call-us {
    left: 10%;
    right: 10%;
    bottom: 0;
    background-color: #fff;
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.08);
    padding: 20px;
    text-align: center;
  }
  
  .about .call-us h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
  }
  
  .about .call-us p {
    font-size: 28px;
    font-weight: 700;
    color: var(--color-primary);
    
  }
  
  .about .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about .content ul li {
    padding: 0 0 10px 30px;
    position: relative;
    
  }
  
  .about .content ul i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -3px;
    color: var(--color-primary);
  }
  
  .about .content p:last-child {
    margin-bottom: 0;
  }
  
  .about .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--color-primary) 50%, rgba(0, 131, 116, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
  }
  
  .about .play-btn:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(0, 131, 116, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
  }
  
  .about .play-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  
  .about .play-btn:hover:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
  }
  
  .about .play-btn:hover:after {
    border-left: 15px solid var(--color-primary);
    transform: scale(20);
  }
  
  @-webkit-keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }
  
    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }
  
  @keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }
  
    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }
  .call-to-action .container {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./images/mountain_tree.png") center center;
    background-size: cover;
    padding: 100px 60px;
    border-radius: 15px;
    overflow: hidden;
  }
  
  .icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1000;
  }
  
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
  }
  
  .icon-bar a:hover {
    background-color: #000;
  }
  
  .icon-bar .facebook {
    background: #3B5998;
    color: white;
  }
  
  .icon-bar .twitter {
    background: #55ACEE;
    color: white;
  }
  
  .icon-bar .google {
    background: #dd4b39;
    color: white;
  }
  
  .icon-bar  .linkedin {
    background: #0d6d1dfa;
    color: white;
  }
  
  .icon-bar .youtube {
    background: #bb0000;
    color: white;
  }
  .call-to-action h3 {
    color: #fff;
   
    font-weight: 600;
    font-family: 'Josefin Sans', sans-serif;
    margin-bottom: 20px;
  }

  .call-to-action p {
    color: #fff;
  font-weight: 100;
    font-family: 'Outfit', sans-serif;
  }
  
  .call-to-action .play-btn {
    width: 94px;
    height: 94px;
    margin-bottom: 20px;
    background: radial-gradient(var(--color-primary) 50%, rgba(0, 131, 116, 0.4) 52%);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    overflow: hidden;
  }
  
  .call-to-action .play-btn:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(12, 156, 24, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
  }
  
  .call-to-action .play-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  
  .call-to-action a img
  {
 width: 80px;
 position: sticky;
 top: 6px;
 

  }


  

  
  .call-to-action .cta-btn {
    
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 48px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
    font-family: 'Outfit', sans-serif;
    text-decoration: none;
  }
  
  .call-to-action .cta-btn:hover {
    background: var(--color-primary);
    border: 2px solid var(--color-primary);
  }
  
  @keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }
  
    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }
  

  .portfolio .portfolio-flters {
    padding: 0 0 20px 0;
    margin: 0 auto;
    list-style: none;
    text-align: center;
  }
  
  .portfolio .portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    margin: 0 10px;
    line-height: 1;
    transition: all 0.3s ease-in-out;
  }
  
  .portfolio .portfolio-flters li:hover,
  .portfolio .portfolio-flters li.filter-active {
    color: var(--color-primary);
  }
  
  .portfolio .portfolio-flters li:first-child {
    margin-left: 0;
  }
  
  .portfolio .portfolio-flters li:last-child {
    margin-right: 0;
  }
  
  @media (max-width: 575px) {
    .portfolio .portfolio-flters li {
      font-size: 14px;
      margin: 0 5px;
    }
    .services,.services-2
    {
      display: none;
    }
    .icon-bar
    {
      display: none;
    }
  }
  
  .portfolio .portfolio-wrap {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    height: 100%;
    overflow: hidden;
  }
  .portfolio .portfolio-wrap a{
    text-decoration: none;
  }
  
  .portfolio .portfolio-wrap img {
    transition: 0.3s;
    position: relative;
    z-index: 1;
  }
  
  .portfolio .portfolio-wrap .portfolio-info {
    padding: 25px 20px;
    background-color: #fff;
    position: relative;
    border-top: 1px solid #f3f3f3;
    z-index: 2;
  }
  
  .portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 18px;
    font-weight: 600;
    padding-right: 50px;
    font-family: 'Josefin Sans', sans-serif;
  }
  
  .portfolio .portfolio-wrap .portfolio-info h4  {
    color: var(--color-default);
    transition: 0.3s;
    text-decoration: none;
  }

  
  .portfolio .portfolio-wrap .portfolio-info p {
    color: #6c757d;
    font-size: 14px;
    margin-bottom: 0;
    padding-right: 50px;
    font-family: 'Outfit', sans-serif;
  }
  
  .portfolio .portfolio-wrap:hover img {
    transform: scale(1.1);
  }
  
  .Gallery {
    width: 80%;
    margin: auto;
    padding: 30px 0px;
  }
  
  .Gallery > a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
  }
  
  .Gallery > a > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0px 0px 10px #000;
  }
  
  .Gallery {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
    grid-auto-rows: 150px;
    grid-auto-flow: dense;
  }
  
  .horizontal {
    grid-column: span 2;
  }
  
  .vertical {
    grid-row: span 2;
  }
  
  .big {
    grid-column: span 2;
    grid-row: span 2;
  }
  
.contact .info-container {
  background-color: var(--color-primary);
  height: 100%;
  padding: 20px;
  border-radius: 10px 0 0 10px;
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
}

.contact .info-item {
  width: 100%;
  background-color: var(--color-secondary);
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 10px;
  color: #fff;
 cursor: pointer;
}

.contact .info-item:last-child {
  margin-bottom: 0;
}

.contact .info-item i {
  font-size: 20px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  margin-right: 15px;
}

.contact .info-item h4 {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
  font-family: 'Outfit', sans-serif;
  margin-bottom: 5px;
}

.contact .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-family: 'Outfit', sans-serif;
  font-size: 14px;
}

.contact .info-item:hover i {
  background: #fff;
  color: var(--color-primary);
}

.contact .php-email-form {
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 0 10px 10px 0;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #df1529;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #059652;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #059652;
  border-top-color: #fff;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input[type=text],
.contact .php-email-form input[type=email],
.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form input[type=text]:focus,
.contact .php-email-form input[type=email]:focus,
.contact .php-email-form textarea:focus {
  border-color: var(--color-primary);
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: var(--color-primary);
  border: 0;
  padding: 14px 45px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background:var(--color-secondary);
}

.footer {
  font-size: 14px;
  background-color: var(--color-secondary);
  padding: 50px 0;
  color: white;
}

.footer .footer-info .logo {
  line-height: 0;
  margin-bottom: 25px;
  text-decoration: none;
}

.footer .footer-info .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-info .logo span {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;
}

.footer .footer-info p {
  font-size: 14px;
  font-family: 'Outfit', sans-serif;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  margin-right: 10px;
  text-decoration: none;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: #fff;
  border-color: #fff;
}

.footer h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  font-family: 'Outfit', sans-serif;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  color: rgba(0, 131, 116, 0.8);
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-family: 'Outfit', sans-serif;
  text-decoration: none;
}

.footer .footer-links ul a:hover {
  color: #fff;
}

.footer .footer-contact p {
  line-height: 26px;
  font-family: 'Outfit', sans-serif;
}

.footer .copyright {
  text-align: center;
  font-family: 'Outfit', sans-serif;
}

.footer .credits {
  padding-top: 4px;
  text-align: center;
  font-size: 13px;
  font-family: 'Outfit', sans-serif;
}

.footer .credits a {
  color: #fff;
  text-decoration: none;
}
.send button
{
  font-family: 'Outfit', sans-serif;
  font-weight: 400;
}
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: var(--color-secondary);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background:var(--color-primary);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}
